{
  "name": "Demo",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-async-storage/async-storage": "^1.15.8",
    "@react-navigation/native": "^6.0.2",
    "@react-navigation/native-stack": "^6.1.0",
    "@types/react": "^17.0.20",
    "@types/react-native": "^0.65.0",
    "@types/react-native-vector-icons": "^6.4.8",
    "@types/react-test-renderer": "^17.0.1",
    "axios": "^0.21.4",
    "react": "17.0.1",
    "react-native": "0.64.1",
    "react-native-camera": "^4.1.1",
    "react-native-contacts": "^7.0.2",
    "react-native-qrcode-scanner": "^1.2.1",
    "react-native-safe-area-context": "^3.3.2",
    "react-native-screens": "^3.7.2",
    "react-native-vector-icons": "^8.1.0"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@babel/runtime": "^7.12.5",
    "@react-native-community/eslint-config": "^2.0.0",
    "@types/jest": "^27.0.1",
    "babel-jest": "^26.6.3",
    "eslint": "7.14.0",
    "jest": "^26.6.3",
    "metro-react-native-babel-preset": "^0.64.0",
    "react-test-renderer": "17.0.1",
    "typescript": "^4.4.2"
  },
  "jest": {
    "preset": "react-native"
  }
}
